* {margin:0; padding:0; font-size:100%;}
body {font-size:75%; font-family:나눔고딕,dotum,돋움; position:relative;}
img, fieldset {border:none;}
legend, caption {display:none;}
li {list-style: none;}
img, input, select, textarea, button {vertical-align: top;}
.disNone{display: none;}
a {text-decoration: none; color: #333333;}
a:hover, a:focus, a:active	{ text-decoration: none; color: #0033ac;}
.mt10	{margin-top:10px;}
.mt20	{margin-top:20px;}

#wrap {width:100%;margin:0 0;}

#header{height:110px;background:url('./images/topmenu_bg.gif') repeat-x;}
#contents{clear:both;width:1020px;height:350px;margin-top:20px;}
	.l_contents{float:left;width:388px;height:350px; margin:0px;}

	.r_contents{float:left;width:555px;height:350px;padding:0 0 0 20px;}
		/*company profile*/
		.r_contents	.company {width:550px; height:190px; float:left;}
		.r_contents	.company p.tit1{}
		.r_contents .company .profile	h1{font-size:14px; font-family:Verdana;color:#D92E00; font-weight: bold}
		.r_contents	.company .profile{margin:5px 0 0 0; width:520px; font-size:7.5pt; font-family:Verdana; line-height:16px; background-color:#f1f1f1; padding:8px;}
		.r_contents	.company .profile2{margin:5px 0 0 0; width:520px; font-size:7.5pt; font-family:Verdana; padding:8px;}
		/*Main Product*/
		.r_contents .Product {width:550px; }
		.r_contents	.Product p.tit1{margin:0;}
		.r_contents .Product ul {padding:10px 10px 8px 10px;height:120px;background:url('./images/cont_bg.gif') no-repeat 0 0; }
		.r_contents .Product ul li{height:68px;}
		.r_contents .Product ul li .imgA{float:left; width:199px;}

		.r_contents .Product ul li .infoA{float:left; width:320px; padding:4px 0 0 5px; line-height:16px;}
		.r_contents .Product ul li .infoA	h1{background:url('./images/ic_tr_red.gif') no-repeat 0 2px; padding:0 0 0 16px; font-size:14px; font-family:Verdana;color:#D92E00; font-weight: bold}
		.r_contents .Product ul li .infoA	.code{background:url('./images/ic_tr_black.gif') no-repeat 0 3px #EFEFEF; margin:3px 4px 3px 0; padding:3px 0 2px 10px;font-weight:bold;}
		.r_contents .Product ul li .infoA	.cmt{font-size:8pt; font-family:Verdana;color:#323232;}
#f_cont{clear:both;width:1020px;margin:0 18px 18px 18px;}
	.ss_cont{}
		/*Process*/
		.ss_cont .Process {float:left;width:372px;}
		.ss_cont .Process p.tit1{margin:0;}
		.ss_cont .Process ul {padding:10px 10px 8px 10px;height:120px;background:url('./images/cont_bg2.gif') no-repeat 0 0; }
		.ss_cont .Process ul li{height:68px;}
		.ss_cont .Process ul li .imgA{float:left; width:100px;}

		.ss_cont .Process ul li .infoA{float:left; width:240px; padding:4px 0 0 5px; line-height:16px;}
		.ss_cont .Process ul li .infoA	h1{background:url('./images/ic_tr_red.gif') no-repeat 0 2px; padding:0 0 0 16px; font-size:14px; font-family:Verdana;color:#D92E00; font-weight: bold}
		.ss_cont .Process ul li .infoA	.code{background:url('./images/ic_tr_black.gif') no-repeat 0 3px #EFEFEF; margin:3px 4px 3px 0; padding:3px 0 2px 10px;font-weight:bold;}
		.ss_cont .Process ul li .infoA	.cmt{font-size:8pt; font-family:Verdana;color:#323232;}

		/*Faq Product*/
		.ss_cont .Faq {float:left;width:550px; padding:0 0 0 20px;}
		.ss_cont .Faq p.tit1{margin:0;}
		.ss_cont .Faq ul {padding:10px 10px 8px 10px;height:120px;background:url('./images/cont_bg.gif') no-repeat 0 0; }
		.ss_cont .Faq ul li{height:68px;}
		.ss_cont .Faq ul li .imgA{float:left; width:199px;}

		.ss_cont .Faq ul li .infoA{float:left; width:320px; padding:4px 0 0 5px; line-height:16px;}
		.ss_cont .Faq ul li .infoA	h1{background:url('./images/ic_tr_red.gif') no-repeat 0 2px; padding:0 0 0 16px; font-size:14px; font-family:Verdana;color:#D92E00; font-weight: bold}
		.ss_cont .Faq ul li .infoA	.code{background:url('./images/ic_tr_black.gif') no-repeat 0 3px #EFEFEF; margin:3px 4px 3px 0; padding:3px 0 2px 10px;font-weight:bold;}
		.ss_cont .Faq ul li .infoA	.cmt{font-size:8pt; font-family:Verdana;color:#323232;}

	.information{clear:both;width:934px;height:118px;background:url('./images/bg_information.gif') no-repeat 0 0;}
	.information	.info_txt {width:900px;padding:56px 0 0 30px;margin-right:20px;font-size:10pt; font-family:Verdana; font-weight:bold; line-height:20px;}

		/*CoatedFilm*/
		.ss_cont .CoatedFilm {float:left;width:372px;margin-bottom:20px;}
		.ss_cont .CoatedFilm p.tit1{margin:0;}
		.ss_cont .CoatedFilm .infoA{float:left; width:365x; height:80px; padding:4px 0 0 10px; line-height:15px;background-color:#f1f1f1;}
		.ss_cont .CoatedFilm .infoA	h1{font-size:14px; font-family:Verdana;color:#D92E00; font-weight: bold; margin-bottom:5px;}

		/*Materials*/
		.ss_cont .Materials {float:left;width:550px; padding:0 0 0 20px;margin-bottom:20px;}
		.ss_cont .Materials p.tit1{margin:0;}
		.ss_cont .Materials ul {height:80px; background-color:#f1f1f1;}
		.ss_cont .Materials ul li{}
		.ss_cont .Materials ul li .imgA{float:left; width:70px;margin:5px 10px 5px 5px;}

		.ss_cont .Materials ul li .infoA{float:left; width:440px; padding:4px 0 0 10px; line-height:15px;}
		.ss_cont .Materials ul li .infoA	h1{font-size:14px; font-family:Verdana;color:#D92E00; font-weight: bold}
		.ss_cont .Materials ul li .infoA	.code{background:url('./images/ic_tr_black.gif') no-repeat 0 3px #EFEFEF; margin:3px 4px 3px 0; padding:3px 0 2px 10px;font-weight:bold;}
		.ss_cont .Materials ul li .infoA	.cmt{font-size:8pt; font-family:Verdana;color:#323232;}

	.information{clear:both;width:940px;height:155px;background:url('./images/bg_information.gif') no-repeat 0 0; }
	.information .info_txt {width:900px;padding:46px 0 0 30px;margin-right:20px;font-size:10pt; font-family:Verdana; font-weight:bold; line-height:20px;}

#footer{clear:both;height:92px;background-color:#4C4C4C; padding:10px 0 0 50px;}